Subject: RE: Sungard Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 8 Jun 2001 14:41:06 -0700 (PDT)

Let's discuss Monday morning.

I am not sure where we are with Reuters so we need to figure that out as well.

GP

 -----Original Message-----
From: 	Shelby, Rex  
Sent:	Friday, June 08, 2001 3:48 PM
To:	Piper, Greg
Cc:	Shelby, Rex
Subject:	Sungard Update

Greg --

I just spoke with Bill Popp.  Major points are:

Sungard is impressed and wants to continue to move on the Offline opportunity.

Jim Ashton, CEO of the Trading and Risk Systems Group, would like to meet us.  He is in London now where he must stay until after Sungard's quarter end.  We can either meet with him now in London or wait until July when he travels to the U.S.

Sungard wants to do the deal for all markets, but would consider, if necessary, a deal where they have rights only in the Energy and Capital Markets.

Sungard will need help defining the market opportunity.  As we move forward, if we would allow it, they would like to talk jointly with a couple prospects, under NDA, to help guage interest and understand the commercial spiel.

The question for us is how aggressively do we want to move with Sungard given their royalties-only deal requirement.  Any thoughts?  Thanks.

-- Rex 

 -----Original Message-----
From: 	Shelby, Rex  
Sent:	Sunday, June 03, 2001 9:34 AM
To:	[email-masked]@ENRON'
Cc:	[email-masked]; [email-masked]; [email-masked]'; Shelby, Rex
Subject:	Enron/Sungard Follow-up

Bill --

Thanks to you and the Sungard team for your time in Houston last Friday.  The EnronOnline opportunity appears to be a good fit with a number of Sungard's strengths.  I have spent some time debriefing the people on the Enron side, and we believe that it makes sense to continue to pursue our discussions.

We discussed the need for Enron Net Works to get to know Sungard's executive team and to better understand your technical and marketing approach.  I believe the best next step would be a meeting between the appropriate Sungard and Enron executives.  We are a flexible on the location.  Just let me know what date and place works best for the Sungard team.

Your team also expressed interest in learning more about other Enron systems efforts, including DealBench and mid/back office systems.  Let me know if you would like to set up separate meetings to focus on those areas.  

Thanks again for your interest.  We look forward to further discussions.  Best regards.

-- Rex